GlobalSCAPE Secure FTP Server Remote Buffer Overflow Vulnerability

Bugtraq ID: 13454
Class: Boundary Condition Error
CVE: CVE-2005-1415
Remote: Yes
Local: No
Published: May 02 2005 12:00AM
Updated: Nov 26 2009 09:45PM
Credit: "muts" <muts@whitehat.co.il> disclosed this vulnerability.
Vulnerable: KMiNT21 Software Golden FTP Server 2.0 2b
KMiNT21 Software Golden FTP Server 1.31 b
KMiNT21 Software Golden FTP Server 1.30 b
KMiNT21 Software Golden FTP Server 1.20 b
KMiNT21 Software Golden FTP Server 1.0 0b
globalSCAPE Secure FTP Server 3.0.2 Build 04.12.2005.1
globalSCAPE Secure FTP Server 3.0
Not Vulnerable: KMiNT21 Software Golden FTP Server 2.0 5b


 

Privacy Statement
Copyright 2010, SecurityFocus